Subject: bug#765: 23.0.60; config.log shrinks to less than 1 KB

From: Peter Dyballa <[email-masked]>
Date: Sat, 23 Aug 2008 11:00:04 +0200

Hello!

After a CVS update 'make bootstrap' first configures again, obviously  
by running ./config.status. Then a very small config.log file is  
left. Where can I find configure's real log? In case of an error  
(wrong include directory) it's hard to find the cause (I configured  
once more).

--
Greetings

   Pete

Chicago, n.:
         Where the dead still vote ... early and often!